openSUSE Security Update : automake (openSUSE-SU-2012:1519-1)

medium Nessus Plugin ID 74814

Synopsis

The remote openSUSE host is missing a security update.

Description

Automake received fixes for race conditions in 'make distcheck', where tarballs were created world-writeable.

Solution

Update the affected automake package.

See Also

https://bugzilla.novell.com/show_bug.cgi?id=770618

https://lists.opensuse.org/opensuse-updates/2012-11/msg00038.html

Plugin Details

Severity: Medium

ID: 74814

File Name: openSUSE-2012-795.nasl

Version: 1.4

Type: local

Agent: unix

Published: 6/13/2014

Updated: 1/19/2021

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Medium

Score: 5.8

CVSS v2

Risk Factor: Medium

Base Score: 4.4

Vector: AV:L/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:automake, cpe:/o:novell:opensuse:12.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 10/25/2012

Reference Information

CVE: CVE-2012-3386